@charset "utf-8";
/* CSS Document */

/* -- DEFAULTS ------------------------------ */


body {
	font: 16px Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
a {
	color: #C00;
}

table {
	border: 0;
	border-collapse: collapse;
}
table tr {
	vertical-align: top;
}
input,
select,
textarea {
	padding: 0.5rem;
}
img {
	border: 0;
}
span {
	color: #666;
}
var {
	font-style: normal;
}
p {
	line-height: 1.5;
}

/* -- BLOCK ELEMENTS ------------------------------ */

body {
	margin: 0;
	padding: 0;
	border-top: #efbe00 5px solid;
	background: #e4e4e4 url(../img/template/bgd.gif) repeat-x;
}
.wrapper {
	margin: 0 auto;
	position: relative;
}
.head {
	padding-top: 20px;
	background-image: url(../img/template/tagline.png);
	background-repeat: no-repeat;
	background-position: 505px 47px;
}
.content {
	background-color: #FFF;
}
.content .main {
	margin: 0 1rem;
	padding: 1rem 0 1rem;
}
.content  .foot {
	clear: both;
	margin: 20px 20px 0 20px;
	padding: 10px 0;
	border-top: 1px solid #CCC;
	font-size: .85em;

}


/* -- NAV BAR ------------------------------ */

.navbar {
	font-size: 16px;
	background: #000 url(../img/template/nav-bgd.gif) repeat-x;
	height: 29px;
	margin-top: 7px;
	border-radius: 3px;
	color: #FFF;
	padding: 8px 0 0 20px;
}
.navbar p,
.navbar ul,
.navbar li {
	float: left;
	margin: 0;
	line-height: normal;
	letter-spacing: -1px;
}
.navbar ul {
	margin: 0;
	padding: 0;
}
.navbar p {
	padding-right: 10px;
}
.navbar li {
	float: left;
	list-style: none;
	padding: 0 15px;
}
.navbar li a {
	font-weight: bold;
	text-decoration: none;
	color: #fee995;
}
.navbar li a:hover {
    color: #FC0;
	text-decoration: underline;
}

/* -- CONTENT ------------------------------ */

.content h1 {
	margin: 0 0 15px;
	padding: 5px 0;
	color: #C33;
	font: normal 30px Arial,sans-serif;
}
.content h1 span {
	font-size: 20px;
	white-space: nowrap;
}
.content h2 {
	margin: 2rem 0 1rem;
	color: #900;
	font: normal 22px Arial,sans-serif;
}
.content h3 {
	margin: 1.5rem 0 0.5rem;
	color: #900;
	font: normal 18px Arial,sans-serif;
}
.content p {
	margin: 10px 0;
}
.content ul {
	margin: 10px 0;
}
.content li {
	padding-bottom: 4px;
	line-height: 1.3;
}
.content ul.buttons {
	padding: 0;
	margin: 0;
}
.content ul.buttons li {
	list-style-type: none;
	padding: 0 0 10px 20px;
	background-image: url(../img/layout/tick-white.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.content ul.buttons span {
	font-size: 12px;
	line-height: 16px;
}
.content table th h2 {
	color: #000;
	text-align: left;
	padding: 0;
	margin: 0;
}
.content blockquote {
	padding: 0 10px;
	margin: 0;
}

.content ul.tick {
	padding-left: 10px;
}
.content ul.tick li {
	list-style-type: none;
	padding-left: 20px;
	background-image: url(/library/img/layout/tick.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.expandedList li {
	padding-bottom: 8px;
}

.content .testimonial2 {
	margin: 10px 0;
	border-top: 1px solid #CCC;
}

/* -----[ Data Form ]--------------------------------------------------------------------- */

.dataForm th,
.dataForm td {
	padding: 5px 10px;
}
.dataForm th {
	padding-top: 7px;
	padding-right: 0;
	color: #444;
	font-weight: normal;
	text-align: right;
	line-height: 1.2;
}
.dataForm th label {
	position: relative; top: 2px;
}
.dataForm td.checkList input,
.dataForm td.radioList input {
	margin-left: 1em;
}
.dataForm td.number {
	width: 20px;
	padding-right: 10px;
	color: #CCC;
	font-size: 1.2em;
	line-height: 1.2;
}

/* -----[ Inputs ]--------------------------------------------------------------------- */

input[type=submit] {
	padding: 5px 15px;
	color: #000;
	font: bold 14px Arial,sans-serif;
	cursor: pointer;
}
textarea,
input[type=text] {
	width: 300px;
	background: #FFF;
	border: 1px solid #BBB;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
}
input[type=text]:focus,
select:focus,
textarea:focus {
	background: #FFF4BF;
	color: #000;
}
input.smallText {
	width: 100px;
}
input.required {
	background: #FBE3E4;
	border: 1px solid #933;
}

/* -----[ Messages ]--------------------------------------------------------------------- */

.msgSuccess,
.msgNotify,
.msgWarning {
	margin: 15px 25px;
	padding: 0 5px;
	color: #000;
	font-size: 1.1em;
	text-align: center;
}
.msgSuccess {
	background: #E6EFC2;
	border: 2px solid #093;
}
.msgNotify {
	background: #FFF6BF;
	border: 2px solid #393;
}
.msgWarning {
	background: #FBE3E4;
	border: 2px solid #900;
}

/* -----[ Continue ]--------------------------------------------------------------------- */

.continueWrap {
	margin: 30px 0;
}
.continueWrap span {
	font-size: 12px;
}

/* -- TOP BAR ------------------------------ */

.topnav {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #efbe00;
	padding: 0 5px 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	font-size: 14px;
}
.topnav ul {
	margin: 0;
	padding: 0;
}
.topnav li {
	float: left;
	list-style: none;
	padding: 0 7px;
	border-left: 1px solid #fcd32a;
}
.topnav li.home {
	border-left: none;
}
.topnav li a {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	line-height: 1em;
	letter-spacing: -1px;
}
.topnav li a:hover {
	color: #000;
	text-decoration: underline;
}

/* -- SIDE BAR ------------------------------ */

.side .box {
	margin-bottom: 20px;
}
.side .box h2 {
	font-size: 1.3em;
	color: #000;
	letter-spacing: -1px;
	padding: 8px 10px;
	margin: 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.side .box p {
	margin: 10px 0;
}
.side .box .boxContent {
	font-size: 14px;
	padding: 10px;
	background-color: #FFFFCC;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.side .box .boxContent ul {
	padding: 0;
	margin: 0;
	font-size: .85em;
}
.side .box .boxContent li {
	padding: 0;
	margin-left: 20px;
}
.side .box .boxContent ul.tick {
	padding-left: 10px;
}
.side .box .boxContent ul.tick li {
	background-image: url(../img/template/tick.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: 0;
	padding-left: 20px;
}


.side .boxApply h2,
.side .boxContact h2,
.side .boxWhy h2 {
	background: #fcd32a url(../img/template/box-bgd.gif) repeat-x;
}
.side .boxApply .boxContent {
	background-color: #FFFFCC;
}

.side .boxFeedback h2 {
	background: #AAA url(../img/template/box-bgd-grey.gif) repeat-x;
}
.side .boxFeedback .boxContent {
	background-color: #F0F0ED;
}
.side .boxFeedback .boxContent .testimonial {
	border-bottom: 1px solid #CCC;
	font-size: .85em;
	font-style: italic;
}

/* --SPECIAL BOX ------------------------------ */

.special {
	padding: 15px 10px;
	background-color: #FFC;
	border-left: 5px #FCD32A solid;
}
.special h2 {
	margin: 0;
	color: #C00;
	font: normal 1.5em Arial,sans-serif;
	margin-bottom: 5px;
}
.special p {
	margin: 0;
}
.special .price {
	margin: 0;
	color: #000;
	font: bold 22px Arial,sans-serif;
}
.special .pricenote {
	font-size: 1em;
	margin-top: 5px;
}
.special ul.tick {
	margin: 0 10px 0 0;
	padding: 0;
}
.special ul.tick li {
    background-image: url("../img/template/tick.png");
    background-position: 5px 3px;
    background-repeat: no-repeat;
    list-style: none;
    margin: 0;
    padding: 2px 0 2px 25px;
}

/* -- ADDRESS BOX ------------------------------ */

.address {
	padding: 0 1rem;
	background: url(../img/template/page-shadow.gif) no-repeat;
	font-size: 80%;
	text-align: center;
	color: #666;
}
.address p {
	margin: 0;
	padding: 10px 0;
}
.address span {
	font-weight: bold;
	color: #000;
}
.address .payment {
	margin-top: 10px;
}
p.footernav {
	padding: 15px 0 0 0;
}

/* -- APPLY BUTTONS ------------------------------ */

.apply-button a {
	display: block;
	background: #C00 url(../img/template/btn-bgd-red.gif) repeat-x;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	border: 3px solid #FFF!important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-decoration: none;
	margin: 10px 0;
	padding: 7px;
	text-align: center;
	max-width: 400px;
	letter-spacing: -1px;
}

.apply-button a:hover {
	background: #C00 url(../img/template/btn-bgd-red-hover.gif) repeat-x;
	border: 3px solid #FCD32A;
	text-decoration: underline;
}
.content .apply-button a {
	border: 3px solid #FCD32A;
}

.button1 a {
	background: #e3181c url(../img/template/btn-bgd.png) repeat-x;
}
.button1 a:hover {
	background: #d11 url(../img/template/btn-bgd.png) repeat-x;
}
.button2 a {
	background: #c60 url(../img/template/btn-bgd.png) repeat-x;
}
.button2 a:hover {
	background: #d71 url(../img/template/btn-bgd.png) repeat-x;
}
.button3 a {
	background: #090 url(../img/template/btn-bgd.png) repeat-x;
}
.button3 a:hover {
	background: #1a1 url(../img/template/btn-bgd.png) repeat-x;
}
.button4 a {
	background: #03c url(../img/template/btn-bgd.png) repeat-x;
}
.button4 a:hover {
	background: #14d url(../img/template/btn-bgd.png) repeat-x;
}
.button5 a {
	background: #a3a url(../img/template/btn-bgd.png) repeat-x;
}
.button5 a:hover {
	background: #b4b url(../img/template/btn-bgd.png) repeat-x;
}
.button6 a {
	background: #752 url(../img/template/btn-bgd.png) repeat-x;
}
.button6 a:hover {
	background: #863 url(../img/template/btn-bgd.png) repeat-x;
}
.button7 a {
	background: #333 url(../img/template/btn-bgd.png) repeat-x;
}
.button7 a:hover {
	background: #444 url(../img/template/btn-bgd.png) repeat-x;
}

37a


/* -- MISC ELEMENTS ------------------------------ */

.large {
	font-size: 1.2em;
	line-height: normal;
}
.small {
	font-size: .85em !important;
	line-height: normal;
}

.clear {
	clear: both;
}

.red {
	color: #C33;
}
.light {
	color: #666;
}
.alternate {
	background: #EEE;
}
var.noWrap {
	white-space: nowrap;
}
p.info {
	margin: 0 0 20px;
	padding: 0 5px;
	font-style: italic;
}
p.note {
	margin: 5px 0;
	padding: 0;
	color: #888;
	font-size: 80%;
	line-height: 1.2;
}

.pressImg {
	float: right;
	padding: 0 0 10px 10px;
}
.highlight {
	color: #C33;
	font-size: 18px;
	font-weight: bold;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -----[ Clear After ]--------------------------------------------------------------------- */
/* http://www.positioniseverything.net/easyclearing.html */
/* http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/ */

.clearAfter:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* -----[ Responsive ]--------------------------------------------------------------------- */

#navbar-icon {
	display: none;
}

@media screen and (max-width: 320px) {
	.logo img {
		max-width: 220px;
	}
}

@media screen and (max-width: 600px) {
	body {
		background: #e4e4e4;
	}
	.head {
		padding: 1rem 1rem 0;
		background: #fcd32a;
	}
	.topnav {
		display: none;
	}
	#navbar-icon {
		display: inline-block;
		position: absolute;
		right: 0;
		padding: 5px;
		background: #000;
	}
	.navbar {
		position: absolute;
		top: 2px;
		left: 10px;
		right: 10px;
		background: none;
	}
	.navbar ul,
	.navbar:active ul {
		display: none;
		position: absolute;
		box-sizing: border-box;
		padding: 20px;
		background: #fff;
		border: 5px solid #000;
		left: 0;
		right: 0;
		top: 55px;
		width: 100%;
	}
	.navbar:hover ul {
		display: block;
	}
	.navbar li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	.navbar li a {
		color: #C00;
		text-decoration: underline;
	}

	.dataForm table {
		font-size: 85%;
	}
	.dataForm tr {
		border: 1px solid #aaa;
		background-color: #eee;
		margin: 0 0 1rem;
	}
	.dataForm th,
	.dataForm td {
		padding: 0.5rem;
	}
	.dataForm th {
		padding-bottom: 0;
		text-align: left;
	}
	input[type=text],
	textarea,
	select {
		box-sizing: border-box;
		width: 100%;
	}
	.content table td.number {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.content table {
		table-layout: fixed;
		display: block;
	}
	.content table tbody,
	.content table tr,
	.content table td {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.wrapper {
		width: 760px;
	}

	.content  .main {
		float: left;
		width: 460px;
		margin: 20px 0 20px 20px;
		padding: 0;
	}
	.content .mainFullWidth {
		float: none;
		width: auto;
		margin: 20px;
		padding: 0;
	}
	.content  .side {
		float: right;
		width: 240px;
		margin: 20px 20px 20px 0;
	}

	.hide-desktop {
		display: none;
	}

}
